/* CSS Document */

/* the HTML height of 100%, body height of 100%, and maintable height of 100% are all to keep the main table from getting too short */

html {
	height: 100%;
}

body {
	background-color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 1.5;
	height: 100%;
}
table {
	font-size: 12px;
	line-height: 1.5;
}

.maintable{
	height: 100%;
}

/* General Definitions */

.small {
	color: #000000;
	font-size: 11px;
}

a, a:visited {
	color: #000099;
	text-decoration: none;
	border-bottom: 1px #BBBBBB solid;
}

a:hover {
	color: #990000;
	border-color: #990000;
}

/* Backgrounds */

.topbar1 {
	background: url(../index_files/topbg1.png) #6161D7 repeat-x;
}

.topbar2 {
	background: url(../index_files/topbg2.png) #FFFFFF repeat-x;
}

td.topbar2a {
	background: url(../index_files/colbg-menu.png) #FDFDFD repeat-x;
}

.topshadow {
	background: url(../index_files/topbg-shadow.png) #FFFFFF repeat-x;
}

.topshadowa {
	background: url(../index_files/colbg-shadow.png) #EFEFEF;
}

.sidecols {
	background: url(../index_files/colbg-plain.png) #EFEFEF;
	overflow: hidden;
	width: 150px !important;
}

.botbar {
	background: url(../index_files/bot-bg.png) #FFFFFF;
}

.botbara {
	background: url(../index_files/botcol.png) #FDFDFD;
}

.leftbot {
	background: url(../index_files/botcol.png) no-repeat left;
	width: 50%;
	padding-left: 10px;
}

.rightbot {
	background: url(../index_files/botcol.png) no-repeat right;
	width: 50%;
	padding-right: 10px;
}

/* TopMenu */

td.inliner a.mainlevel {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	margin-left: 10px;
}

td.inliner a.mainlevel:hover {
	color: #990000;
}

td.inliner a.mainlevel#active_menu {
	border-bottom: 1px solid #000000;
}

td.inliner div, .inliner div div, .inliner div div div, .inliner div div div div, .inliner div div div div div, td.inliner div form {
	display: inline;
	overflow: hidden;
}

/* Side Columns */

td.sidecols div.module {
	width: 150px;
	line-height: 1.25;
	margin-bottom: 20px;
	font-size: 11px;
	overflow: hidden;
}
td.sidecols div.module table {
	font-size: 11px;
	margin-right: 5px;
	margin-left: 5px;
	width: 140px;
}

td.sidecols div.module table.nopadbox, td.sidecols div.module table.nopadbox table, * html td.sidecols table.poll, * html td.sidecols table.poll table {
	padding: 0px;
	margin: 0px;
}

td.sidecols div.module table.nopadbox a {
	border: 0px;
}

td.sidecols div.module form {
	display: inline;
}

div.module h3 {
	display: block;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	width: 150px;
	height: 23px;
	background: url(../index_files/blurbleheader.png) no-repeat #6161D7;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 7px;
}
* html div.module h3 {
	height: 30px;
}

div.module ul {
	margin-left: 1em;
	padding-left: 1em;
}

li.latestnews {
	margin-bottom: 5px;
	}

/* Side Menu */

td.sidecols a.mainlevel {
	display: block;
	margin-top: 5px;
	font-size: 12px;
	font-weight: bold;
}
* html td.sidecols a.mainlevel {
	width: 140px;
}

td.sidecols a.sublevel {
	padding-left: 2px;
}

* html td.sidecols div.module table tr td div {
	margin-bottom: 3px;
	margin-top: 2px;
}

td.sidecols a.mainlevel#active_menu, td.sidecols a.sublevel#active_menu {
	border-bottom: 1px solid #000000 !important;
	color: #000000 !important;
}

td.sidecols a.mainlevel#active_menu:hover, td.sidecols a.sublevel#active_menu:hover {
	color: #990000;
}


/* Buttons */

.button {
	font-weight: bold;
	color: #333333;
	text-align: center;
	font-size: 10px;
	height: 20px;
	padding: 2px;
	border: solid 1px #666666;
	background-color: #efefef;
}

/* control the look of the breadcrumb/pathway links; MSIE-specific DOM hack and color reiteration to make it work right in IE */

div.breadcrumbs {
	height: 25px;
	margin-bottom: 5px;
	vertical-align: middle;
	font-size: 10px;
	/*font-weight: bold;*/
	background: #efefef url(../index_files/pathway-bg.png);
	overflow: hidden;
}

div.breadcrumbs div {
	background: url(../index_files/pathway-left.png) no-repeat top left;
}

div.breadcrumbs div div {
	height: 13px;
	padding: 6px;
	padding-left: 12px;
	background: url(../index_files/pathway-right.png) no-repeat top right;
}
* html div.breadcrumbs div div {
	height: 25px;
}

a.pathway, a.pathway:visited {
	color: #000000;
}

a.pathway:hover {
	color: #990000;
}

/* control the component heading; this is handled inconsistently in Joomla and in browsers, so it includes many hacks and duplicity to make it work [mostly] right everywhere */

.componentheading {
	width: 100%;
	font-size: 18px;
	font-weight: bold;
}

div.componentheading {
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 5px;
}

/* force the content table to the full possible width; basic contentpane setups */

table.contentpaneopen, table.blog {
	width: 100%;
	/*border: 1px black solid;*/
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

.contentpane tr td table {
	width: 100%;
}

/* set style of Section/Category banner [working around missing Joomla class], date, navcounter */

.contentpaneopen span,.createdate,.pagenavcounter {
	font-weight: bold;
	font-size: 11px;
}

/* Force MSIE to put the right amt. of space under the created date */

* html td.createdate {
	padding-bottom: 8px;
}

/* force spacing between lists of categories (again, working around a missing Joomla class) */

.contentpane tr td ul li {
	padding-bottom: 10px;
}

/* set up the TOC for multi-page content (I don't use this much, but it's nice to have it styled in case I need it later */

table.contenttoc {
	margin: 2px;
	padding: 2px;
	border: 1px #999999 solid;
}

table.contenttoc th {
	background-color: #EFEFEF;
	height: 20px;
}

table.contenttoc td {
	padding-top: 2px;
	padding-bottom: 2px;
}

/* set the content heading & page title styles */

td.contentheading {
	text-align: left;
	font-size: 18px;
	font-weight: bold;
	border-top: 1px solid #BBBBBB;
}

.contentpagetitle {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

/* set the style of the print & email button; override the hover (to kill ugly gray hover) */

td.buttonheading {
	border-top: 1px solid #BBBBBB;
}

td.buttonheading a, td.buttonheading a:hover {
	border: 0px;
	background-color: #ffffff;
}

/* modified date that can appear at the bottom of content (I rarely use this, but it's ready if I change my mind) */

.modifydate {
	height: 11px;
	padding-top: 10px;
	font-weight: bold;
}

/* back & next links, blognav, etc. to navigate through content */

.pagenav,.pagenav_prev,.pagenav_next {
	font-size: 10px;
}

/* control the readon links (indent) */

a.readon {
	margin-left: 50px;
	font-size: 10px;
}

/* for some reason, AkoComment uses a sectiontable to display comments.  my sectiontable style would work great, except it clashes with the HRs hard-coded into AkoComment.  rather than hacking AkoComment, this just hides HRs if they appear inside any sectiontableentry. */

tr.sectiontableentry1 td hr,tr.sectiontableentry2 td hr {
	visibility: hidden;
}

/* control the more lists on blog-formatted pages */

.blog_more {
	margin-top: 20px;
	border-top: 1px solid #BBBBBB;
}
.blog_more div {
	margin-top: 10px;
}
.blog_more li {
	padding-top: 2px;
}

/* set up the section tables (lists of content); header, footer, entries */

td.sectiontableheader {
	height: 15px;
	border-bottom: 1px solid #BBBBBB;
	border-top: 10px solid #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

td.sectiontablefooter {
	background-color: #EFEFEF;
	border: 1px solid #BBBBBB;
}

tr.sectiontableentry1 td,tr.sectiontableentry2 td {
	padding: 5px;
	border-bottom: 1px solid #BBBBBB;
}
tr.sectiontableentry1 {
	background-color: #FFFFFF;
}
tr.sectiontableentry2 {
	background-color: #EFEFEF;
}

/* Fix strange poll result behaviors (pointless borders, etc.) */
.pollstableborder td.sectiontableentry1,.pollstableborder td.sectiontableentry2 {
	border-bottom: 0px;
	text-align: left;
}
.pollstableborder tr.sectiontableentry1 td,.pollstableborder tr.sectiontableentry2 td {
	border-bottom: 0px;
}
div.module table.pollstableborder,div.module table.poll {
	border: 0px !important;
}

/* control the highlight in search results */

.highlight {
	background-color: Yellow;
	color: Blue;
}

/* Bottom */

td.leftbot a, td.leftbot a:hover {
	text-decoration: none;
	border: 0px;
	padding: 0px;
}

td.leftbot p {
	margin: 0px;
	margin-top: 25px;
}

td.rightbot p {
	margin: 0px;
	margin-top: 22px;
}

td.botlegals {
	line-height: 1.25;
	text-align: right;
	font-size: 10px;
	color: #FFFFFF;
	}
	
td.botlegals a {
	color: #FFFFFF !important;
	border: 0px;
	}
td.botlegals a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	border: 0px;
}